{
  "paths": [
    {
      "_path": "lib/R/library/RMariaDB/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f24bb4427ced33fd3f1c249b18d8104de9e4855fb9a19cde017d9ef82201371c",
      "size_in_bytes": 2599
    },
    {
      "_path": "lib/R/library/RMariaDB/INDEX",
      "path_type": "hardlink",
      "sha256": "3c10a2c88ebc013192304832efed8442db5f3aaa5838dd387a0c6465116ab15e",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/R/library/RMariaDB/LICENSE",
      "path_type": "hardlink",
      "sha256": "7c5df9ecccf8687fa858392ce6a21749d4fe541e7400c998be241363a73e16d2",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/RMariaDB/MD5",
      "path_type": "hardlink",
      "sha256": "36e9112e255b69f71163040bca19fa6c70357b37ad54fb6f7f0b58166f654eb5",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f9aba241520c0f369c054fe4b8e8675efdbdf26576a34c3dd4fd176b30126705",
      "size_in_bytes": 1405
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "efe1a7e58fe10a6a63f0fe533b892cebb3d98cbee88ddc282c4017836a7c0837",
      "size_in_bytes": 1424
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0cb273931eef807368f70aa491dcbce40e06f9ae9fd17d5744ab57e3081fb583",
      "size_in_bytes": 977
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "31e1dcb5291e36d006b18ddcf6d924f82cee407b97c0a00cd88196940d15e1c4",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/RMariaDB/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8fd074090d12fb0231869df58f9dd23e69cb15034e9e8e3e3a5a6039f8787636",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/RMariaDB/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3285d8e423d4431a08768740a497f4feb6814b5b93b1d1e76313f7f6d76f11a7",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/RMariaDB/NEWS.md",
      "path_type": "hardlink",
      "sha256": "abae29e73f460f0392d5dc45399d75c0a89debc48208e5f8a47058e89c334d0c",
      "size_in_bytes": 8793
    },
    {
      "_path": "lib/R/library/RMariaDB/R/RMariaDB",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/RMariaDB/R/RMariaDB.rdb",
      "path_type": "hardlink",
      "sha256": "e327f1878757628671bde4678b30f61962ac9f17137402656bc65d890673e1d7",
      "size_in_bytes": 260563
    },
    {
      "_path": "lib/R/library/RMariaDB/R/RMariaDB.rdx",
      "path_type": "hardlink",
      "sha256": "f2b8d13d803e7d51dd66903ea77720560386f9c7bca7bd32c73db2fda94d7590",
      "size_in_bytes": 2970
    },
    {
      "_path": "lib/R/library/RMariaDB/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6fd74d4f83ef38cb0bd1fbe8bca6f296e11162f87589b0ef499824e9fff4c09c",
      "size_in_bytes": 3295
    },
    {
      "_path": "lib/R/library/RMariaDB/help/RMariaDB.rdb",
      "path_type": "hardlink",
      "sha256": "f3208875db5d03cd7a59a66429fb3f5d7dde482552c765fbb67d11e0344b179e",
      "size_in_bytes": 35370
    },
    {
      "_path": "lib/R/library/RMariaDB/help/RMariaDB.rdx",
      "path_type": "hardlink",
      "sha256": "b4ab1248076957d864f44ac6f27fdd539fe8be449e0a1c4aae8f57142f927c33",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/R/library/RMariaDB/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3c0dff96d6f50c8bb77168ba0615f8682fc83417e1fbf8bcf80e3c5660521fcf",
      "size_in_bytes": 903
    },
    {
      "_path": "lib/R/library/RMariaDB/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0d8ab3e15d6d1646425c9a283c8b12be4efb2c6d7c6f558c8762d3da3df8ebf2",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/R/library/RMariaDB/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f62d28a77280bf6410921ceac53c7f8cf1754d86795853597a349e75009dedee",
      "size_in_bytes": 7389
    },
    {
      "_path": "lib/R/library/RMariaDB/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/RMariaDB/libs/x64/RMariaDB.dll",
      "path_type": "hardlink",
      "sha256": "3369fd2b8b058c97c9973f414e2985cc923a4ac095a23b58be28777527d3331a",
      "size_in_bytes": 3458048
    }
  ],
  "paths_version": 1
}